RubyGems Navigation menu

webmaniabr_nfe_ruby 1.0.1

This gem provide an easy way to integrate WebmaniaBr Nfe API

Versions:

  1. 1.0.1 - July 25, 2016 (11.5 KB)
  2. 1.0.0 - July 25, 2016 (11.5 KB)
  3. 0.0.1 - July 25, 2016 (10.5 KB)

Authors:

  • Marcelo Perini Veloso

Owners:

06d9dec76545e14fb4fde15064bde9cb

SHA 256 checksum:

9858917cf588de022c790a6f5c67e7ad9c14d2072420618d81634659471f9402

Total downloads 3,616

For this version 2,182

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: